Subject: Re: bug#17467: 24.3; locate-library returning spurious path

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 25 Aug 2020 16:25:08 +0200

Stefan Monnier <[email-masked]> writes:

>> I've respun the patch for Emacs 28.  It sounds reasonable to me, but the
>> use case isn't really compelling.  It breaks the
>> so-long-tests-commentary test, which basically does:
>>
>> (finder-commentary "so-long")
>
> Why does it fail?

I didn't really investigate -- I thought if we weren't going to do this
after all, then there wasn't much point spending time on it.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no